<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_mask_20">

    <RadioGroup
        android:id="@+id/rg_filter"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="8dp"
        android:background="@drawable/bg_shape_ui_surface_bottom_radius_12"
        android:orientation="vertical">

        <RadioButton
            android:id="@+id/rb_popular"
            style="@style/TextBody3"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:button="@null"
            android:paddingStart="16dp"
            android:paddingEnd="16dp"
            android:text="@string/popular"
            android:textColor="@color/text_secondary" />

        <RadioButton
            android:id="@+id/rb_newest"
            style="@style/TextBody3"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:button="@null"
            android:paddingStart="16dp"
            android:paddingEnd="16dp"
            android:text="@string/newest"
            android:textColor="@color/text_secondary" />

        <RadioButton
            android:id="@+id/rb_score"
            style="@style/TextBody3"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:button="@null"
            android:paddingStart="16dp"
            android:paddingEnd="16dp"
            android:text="@string/score"
            android:textColor="@color/text_secondary" />
    </RadioGroup>
</FrameLayout>